<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDBUDGETDETAIL>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0103</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>76112000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0104</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>9730000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0105</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>6632000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0111</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>21380000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0121</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>2294000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0131</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>3194000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0143</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>8561000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0151</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>10255000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0201</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>90000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0202</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>129000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0203</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>38000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0211</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>980000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0219</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>798000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0221</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>161000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0231</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>144000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0250</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>17000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>840000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0279</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1260000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0282</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>700000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0283</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>380000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0284</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>431000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>128000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0294</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>8000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0295</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>2000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0299</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>54000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0319</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>90000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>06</ba_departno>
            <ba_objectno>0475</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>642000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>03</ba_subprojectno>
            <ba_departno>12</ba_departno>
            <ba_objectno>0201</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>21000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>03</ba_subprojectno>
            <ba_departno>12</ba_departno>
            <ba_objectno>0203</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>59000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>03</ba_subprojectno>
            <ba_departno>12</ba_departno>
            <ba_objectno>0215</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>74000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>03</ba_subprojectno>
            <ba_departno>12</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>57000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>03</ba_subprojectno>
            <ba_departno>12</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>62000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0201</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>323000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0202</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>897000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0203</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>190000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0221</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>2000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0231</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>9000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0250</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>49000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>2706000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0279</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>758000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0284</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1129000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>2818000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0294</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>43000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0295</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>200000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0304</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>4689000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>14</ba_departno>
            <ba_objectno>0319</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>275000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0201</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>127000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0202</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>862000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0203</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>343000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0219</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>60000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0221</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>6000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0250</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>10000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>295000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0279</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>517000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0284</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>505000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>872000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0294</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>20000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0295</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>3000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031005</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>15</ba_departno>
            <ba_objectno>0304</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>2850000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
    </BCTDBUDGETDETAIL>
    <BCTDMEMO>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031005</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031010001xxxxxx05xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>本項分支計畫包括職員105人、約聘人員7人、約僱人員11人、技工2人、駕駛9人、工友6人，共計140人之相關人事費，詳「人事費分析表」。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031005</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031010002xxxxxx06xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;辦理一般行政各項相關業務之教育訓練費90千元。&#xd;
&lt;#H1&gt;高雄分局之水電及瓦斯費129千元。&#xd;
&lt;#H1&gt;高雄分局寄送文件郵資、辦公室電話、傳真等費用38千元。&#xd;
&lt;#H1&gt;第二課實驗室及第五課辦公場所土地租金980千元。&#xd;
&lt;#H1&gt;第二課實驗室及第五課辦公房屋租金672千元、高雄分局租用影印機及電信設備租金126千元，合計798千元。&#xd;
&lt;#H1&gt;公務車牌照稅、汽車燃料使用費、車輛檢查、機場通行證及地政規費等161千元。&#xd;
&lt;#H1&gt;公務車輛、機車強制責任險及現有建物、設備等保費144千元。&#xd;
&lt;#H1&gt;辦理消防訓練、性別主流化等課程，聘請專家學者等之講座鐘點費17千元。&#xd;
&lt;#H1&gt;公務車油料及購置文具紙張、衛生、消防防護用品及辦公用品等費用840千元。&lt;#H1&gt;各辦公大樓及辦事處保全系統、清潔外包、業務所需印刷、員工文康活動及健康檢查、辦公環境佈置等費用1,260千元。&lt;#H1&gt;辦公大樓及所屬辦事處房屋之保養修繕等費用700千元。&#xd;
&lt;#H1&gt;公務車輛及辦公器具所需之養護費380千元。&#xd;
&lt;#H1&gt;空調維護、電氣設備、電梯等維護費用431千元。&#xd;
&lt;#H1&gt;綜理各項相關庶務之管理、監督、考核、業務聯繫及參加會議等旅費128千元。&#xd;
&lt;#H1&gt;樣品運送等費用8千元。&#xd;
&lt;#H1&gt;短程洽公所需車資2千元。&#xd;
&lt;#H1&gt;機關首長特別費54千元。&#xd;
&lt;#H1&gt;汰購監視系統設備90千元。&#xd;
&lt;#H1&gt;退休職人員三節慰問金642千元。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031005</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031010003xxxxxx12xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;參加總局各項資訊訓練課程教育訓練費21千元。&#xd;
&lt;#H1&gt;ADSL線路通訊費59千元。&#xd;
&lt;#H1&gt;電腦不斷電系統、差勤管理系統及財產管理系統維護等費用74千元。&lt;#H1&gt;碳粉匣、磁片等資訊相關耗材57千元。&#xd;
&lt;#H1&gt;電腦作業連繫、參加會議等旅費62千元。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031005</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310100xE1x1</bc_key>
            <bc_versiondate/>
            <bc_content>本計畫係辦理一般行政管理工作，包括：&#xd;
&lt;#H1&gt;督導及管理各項檢驗業務之推行。&#xd;
&lt;#H1&gt;研究發展考核、推行目標管理、加強業務計畫考核、圖書資料管理、蒐集檢驗資料、掌理文稿、經管文書、公文查詢、出納、保管、採購及公共關係。&#xd;
&lt;#H1&gt;員工任免、遷調、考勤、人事查核及政風業務。&#xd;
&lt;#H1&gt;歲計、會計、統計等業務。&#xd;
&lt;#H1&gt;維持商品檢驗自動化系統、辦公室自動化系統、度政資訊管理系統等各項資訊系統正常運作。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031005</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310100xE1x2</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;使各項檢驗業務依法順利完成。&#xd;
&lt;#H1&gt;有效完成各項幕僚工作。&#xd;
&lt;#H1&gt;維持各項應用系統之順利運作，保障為民服務品質，順暢總局及分局間電子資料交換，提高資訊交換時效。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031005</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031020005xxxxxx14xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;派員參加相關檢驗業務各項訓練課程所需經費323千元。&#xd;
&lt;#H1&gt;高雄分局為執行商品檢驗業務所需水電費897千元。&#xd;
&lt;#H1&gt;高雄分局檢驗業務寄送文件郵資、辦公室電話、傳真等費用190千元。&lt;#H1&gt;地籍圖及建物測量圖等相關規費2千元。&#xd;
&lt;#H1&gt;參與推動商品安全標章活動人員保險費9千元。&#xd;
&lt;#H1&gt;提升檢驗人員專業素質不定期聘請專家學者之講座鐘點費49千元。&#xd;
&lt;#H1&gt;購置檢試驗用藥品、樣品、耗材、辦公用品、文具用品等費用2,706千元。&#xd;
&lt;#H1&gt;檢驗業務所需之宣導用布條與看板、印刷、清潔分攤、廢液處理及保全等費用758千元。&lt;#H1&gt;發展檢試驗暨技術服務之各檢驗儀器校正、業務相關之設施及機械保養維修等費用1,129千元。&#xd;
&lt;#H1&gt;參加會議及洽公、內銷清查及違規察訪、商品品質管制評鑑追查及臨場檢驗等旅費2,818千元。&#xd;
&lt;#H1&gt;檢驗樣品運送費43千元。&#xd;
&lt;#H1&gt;臨場檢驗特約計程車資及洽公短程車資200千元。&#xd;
&lt;#H1&gt;購置檢驗儀器設備4,689千元：&#xd;
&lt;#H2&gt;耐高電壓檢驗設備1台300千元。&#xd;
&lt;#H2&gt;彎曲試驗機1台220千元。&#xd;
&lt;#H2&gt;金相顯微鏡1組419千元。&#xd;
&lt;#H2&gt;分光儀1台2,500千元。&#xd;
&lt;#H2&gt;頂空自動進樣注射器1台1,250千元。&#xd;
&lt;#H1&gt;購置雜項設備275千元：&lt;#H2&gt;不斷電穩壓系統1台110千元。&#xd;
&lt;#H2&gt;樣品均質機1台165千元。&#xd;
&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031005</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031020007xxxxxx15xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;派員參加度量衡器檢定相關訓練課程127千元。&#xd;
&lt;#H1&gt;第五課辦公室、金門及澎湖辦事處水電費862千元。&#xd;
&lt;#H1&gt;高雄分局度政業務寄送文件郵資、辦公室電話、傳真等費用343千元。&lt;#H1&gt;第五課影印機租賃費用60千元。&lt;#H1&gt;地籍圖及建物測量圖等相關規費6千元。&#xd;
&lt;#H1&gt;為提升度量衡檢定及檢查之專業能力不定期聘請專家學者之講座鐘點費10千元。&#xd;
&lt;#H1&gt;度量衡器檢定檢查用材料及耗品、簡易工具及辦公用紙張等費用295千元。&lt;#H1&gt;澎湖及金門辦事處清潔勞務外包、度量衡器檢定檢查用之單據表冊印刷費、辦公處所保全系統服務等費用517千元。&#xd;
&lt;#H1&gt;度量衡器檢定檢查儀器校正費、電氣及設施儀器維護等費用505千元。&lt;#H1&gt;參加會議及洽公、檢定檢查旅費872千元。&#xd;
&lt;#H1&gt;檢定檢查標準器送校運費20千元。&#xd;
&lt;#H1&gt;度政業務洽公短程車資3千元。&#xd;
&lt;#H1&gt;購置度政儀器設備經費2,850千元：&lt;#H2&gt;精密電子天平1組350千元。&lt;#H2&gt;計程車里程計費表輪行檢定器具1套2,500千元。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031005</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310200xE1x1</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;辦理化工、農業、機電類等商品之檢驗業務。&#xd;
&lt;#H1&gt;辦理商品正字標記檢驗。&#xd;
&lt;#H1&gt;辦理國內市場應施檢驗商品生產廠場申請登記及審查發證。&#xd;
&lt;#H1&gt;配合工商業發展，接受委託試驗，促進國產品品質改進，協助工商發展。&#xd;
&lt;#H1&gt;加強國內市場商品檢查及購樣檢驗業務工作。為防制及查緝黑心商品，針對不安全非應施檢驗商品及可疑商品等加強查核，並宣導選用檢驗合格商品，保護消費者安全。&#xd;
&lt;#H1&gt;辦理進口異常商品聯合稽核，教導民眾辨識產地標示不實商品，教育業者正確之商品標示。&#xd;
&lt;#H1&gt;擴大各類管理系統（如ISO 9001、ISO 14001及其他等）驗證服務。&#xd;
&lt;#H1&gt;依據度量衡法及相關法令，檢定檢查度量衡器，確保交易公平並維持公共安全、醫療衛生、公務證明、環境監測用度量衡器之準確。&#xd;
&lt;#H1&gt;受理民眾申請處理糾紛度量衡器案件，消弭兩造紛爭，積極推動度量衡市場清查，消弭市場違規度量衡器，營造公平交易之環境。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031005</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310200xE1x2</bc_key>
            <bc_versiondate/>
            <bc_content>本年度預計辦理項目如下：&#xd;
&lt;#H1&gt;進出口及國內市場商品檢驗(含驗證登錄)40,150批次。&#xd;
&lt;#H1&gt;國內市場檢查及購樣檢驗6,600件。&#xd;
&lt;#H1&gt;深入基層向下紮根，預計辦理51場次大專院校及中小學「認識檢驗合格商品」說明會，並至各公共場所辦理防制不安全商品活動。&#xd;
&lt;#H1&gt;防制進口異常商品以剪標、偽標等方式冒充「臺灣製」商品進入市場販售，維護消費者及國內合法業者權益。&#xd;
&lt;#H1&gt;檢驗技術服務業務20,500批次。&#xd;
&lt;#H1&gt;度量衡器檢定、檢查、校正及糾紛處理88,500具。&#xd;
&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031005</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>bctddetailxxE1x1</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;辦理化工、農業、機電類等商品之檢驗業務。&#xd;
&lt;#H1&gt;辦理商品正字標記檢驗。&#xd;
&lt;#H1&gt;辦理國內市場應施檢驗商品生產廠場申請登記及審查發證。&#xd;
&lt;#H1&gt;配合工商業發展，接受委託試驗，促進國產品品質改進，協助工商發展。&#xd;
&lt;#H1&gt;加強國內市場商品檢查及購樣檢驗業務工作。為防制及查緝黑心商品，針對不安全非應施檢驗商品及可疑商品等加強查核，並宣導選用檢驗合格商品，保護消費者安全。&#xd;
&lt;#H1&gt;辦理進口異常商品聯合稽核，教導民眾辨識產地標示不實商品，教育業者正確之商品標示。&#xd;
&lt;#H1&gt;擴大各類管理系統（如ISO 9001、ISO 14001及其他等）驗證服務。&#xd;
&lt;#H1&gt;依據度量衡法及相關法令，檢定檢查度量衡器，確保交易公平並維持公共安全、醫療衛生、公務證明、環境監測用度量衡器之準確。&#xd;
&lt;#H1&gt;受理民眾申請處理糾紛度量衡器案件，消弭兩造紛爭，積極推動度量衡市場清查，消弭市場違規度量衡器，營造公平交易之環境。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031005</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>bctddetailxxE1x2</bc_key>
            <bc_versiondate/>
            <bc_content>本年度預計辦理項目如下：&#xd;
&lt;#H1&gt;進出口及國內市場商品檢驗(含驗證登錄)46,000批次。&#xd;
&lt;#H1&gt;國內市場檢查及購樣檢驗6,600件。&#xd;
&lt;#H1&gt;深入基層向下紮根，預計辦理50場次大專院校及中小學「認識檢驗合格商品」說明會，並至各公共場所辦理防制不安全商品活動。&#xd;
&lt;#H1&gt;防制進口異常商品以剪標、偽標等方式冒充「臺灣製」商品進入市場販售，維護消費者及國內合法業者權益。&#xd;
&lt;#H1&gt;檢驗技術服務業務20,000批次。&#xd;
&lt;#H1&gt;度量衡器檢定、檢查、校正及糾紛處理86,190具。&#xd;
&#xd;
</bc_content>
        </BCTDMEMO_row>
    </BCTDMEMO>
</tables>
